- Products
- Get product
Products
Get product
Get product
GET
/products/{productId}
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/products/{productId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/products/{productId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'Authentication
x-api-key
required
string
The organization’s API Key (rawKey).
Path parameters
productId
required
string
The product’s ID (UUID).
Responses
| Status | Description |
|---|---|
200 | Product. |
404 | Resource not found. |
curl -X GET "https://api.treeunfe.com.br/api/v1/products/PRODUCTID" \
-H "x-api-key: ORGANIZATION_RAW_KEY"
{
"cProd": "6654",
"xProd": "PLACA DE IDENTIFICACAO",
"NCM": "83100000",
"cEAN": "SEM GTIN",
"uCom": "UN",
"orig": 0,
"vUnCom": 0
}
curl -X GET "https://api.treeunfe.com.br/api/v1/products/PRODUCTID" \
-H "x-api-key: ORGANIZATION_RAW_KEY"
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/products/{productId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/products/{productId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'{
"cProd": "6654",
"xProd": "PLACA DE IDENTIFICACAO",
"NCM": "83100000",
"cEAN": "SEM GTIN",
"uCom": "UN",
"orig": 0,
"vUnCom": 0
}